######################## default configuration ####################
baseURL = "https://www.choozmo.com/"
title = "廣告動數據平台"
# theme = "bigspring"
# post pagination
paginate = "3"
# post excerpt
summaryLength = "15"
# disqus short name
disqusShortname = "" # get your shortname form here : https://disqus.com
# google analytics
googleAnalytics = "" # example : UA-123-45
# unsafe html
publishDir = "/home/farm/farmoutput/ad_www/"

[markup.goldmark.renderer]
unsafe = true

############################# Plugins ##############################

# CSS Plugins
[[params.plugins.css]]
link = "plugins/bootstrap/bootstrap.min.css"
[[params.plugins.css]]
link = "plugins/themify-icons/themify-icons.css"
[[params.plugins.css]]
link = "plugins/slick/slick.css"

# JS Plugins
[[params.plugins.js]]
link = "plugins/jQuery/jquery.min.js"
[[params.plugins.js]]
link = "plugins/bootstrap/bootstrap.min.js"
[[params.plugins.js]]
link = "plugins/slick/slick.min.js"


############################## navigation ###############################

[Languages.ch]
languageName = "Ch"
languageCode = "zh-Hant"
weight = 1
########### footer content ##########
footer_content = "<p style='display:flex;justify-content:center'><a href='https://www.youtube.com/channel/UC2Qda9PhJWuiMTCZ-j7K_hg' class='linkedin_sec'><i class='ti-youtube' style='color:#777;line-height:35px;'></i></a><a href='https://twitter.com/ai_cmm' class='linkedin_sec'><i class='ti-twitter' style='color:#777;line-height:35px;'></i></a><a href='https://www.instagram.com/choozmo_cmm/' class='linkedin_sec'><i class='ti-instagram' style='color:#777;line-height:35px;'></i></a><a href='https://www.facebook.com/choozmo' class='linkedin_sec'><i class='ti-facebook' style='color:#777;line-height:35px;'></i></a><a href='https://www.linkedin.com/company/choozmo/?viewAsMember=true' class='linkedin_sec'><i class='ti-linkedin' style='color:#777;line-height:35px;'></i></a><a href='https://page.line.me/choozmo' class='linkedin_sec line'>LINE<i class='ti-line' style='color:#777;line-height:35px;'></i></a><p> <a href='https://www.google.com/maps?q=新竹縣竹北市復興二路229號9樓之9' target='_blank' style='color:#6c757d;'>Rm. 9, 9F., No. 229, Fuxing 2nd Rd., Zhubei City, Hsinchu County 302052, Taiwan (R.O.C.)</a> <p> <a href='tel:036670804' style='color:#6c757d;'>03-6670804</a> <p> <a href='mailto:service@choozmo.com'>service@choozmo.com</a>"
# copyright
copyright = "© 2021 集仕多股份有限公司 版權所有"
# Navigation buttons
[Languages.ch.params.navigation_button]
enable = true
label = "立即了解"
link = "https://line.me/R/ti/p/%40417lsxlz"

# main menu
[[Languages.ch.menu.main]]
name = "服務項目"
URL = ""
weight = 1
identifier = "service item"

[[Languages.ch.menu.main]]
name = "流量優化服務"
url = "/Traffic_Optimization"
weight = 1
parent = "service item"

[[Languages.ch.menu.main]]
name = "數據分析服務"
url = "/Data_analysis"
weight = 2
parent = "service item"

[[Languages.ch.menu.main]]
name = "AI國際代言人"
url = "/aiSpokesgirl"
weight = 3
parent = "service item"

[[Languages.ch.menu.main]]
name = "服務費用"
URL = "pricing"
weight = 2
identifier = "pricing"

[[Languages.ch.menu.main]]
name = "聯絡我們"
#URL = "contact"
URL = "https://lin.ee/2gqgXla"
weight = 3
identifier = "contact"


[Languages.en]
languageName = "En"
languageCode = "en-us"
weight = 2
footer_content = "<p style='display:flex;justify-content:center'><a href='https://www.youtube.com/channel/UC2Qda9PhJWuiMTCZ-j7K_hg' class='linkedin_sec'><i class='ti-youtube' style='color:#777;line-height:35px;'></i></a><a href='https://twitter.com/ai_cmm' class='linkedin_sec'><i class='ti-twitter' style='color:#777;line-height:35px;'></i></a><a href='https://www.instagram.com/choozmo_cmm/' class='linkedin_sec'><i class='ti-instagram' style='color:#777;line-height:35px;'></i></a><a href='https://www.facebook.com/choozmo' class='linkedin_sec'><i class='ti-facebook' style='color:#777;line-height:35px;'></i></a><a href='https://www.linkedin.com/company/choozmo/?viewAsMember=true' class='linkedin_sec'><i class='ti-linkedin' style='color:#777;line-height:35px;'></i></a><a href='https://page.line.me/choozmo' class='linkedin_sec line'>LINE<i class='ti-line' style='color:#777;line-height:35px;'></i></a><p> <a href='https://www.google.com/maps?q=新竹縣竹北市復興二路229號9樓之9' target='_blank' style='color:#6c757d;'>Rm. 9, 9F., No. 229, Fuxing 2nd Rd., Zhubei City, Hsinchu County 302052, Taiwan (R.O.C.)</a> <p> <a href='tel:036670804' style='color:#6c757d;'>03-6670804</a> <p> <a href='mailto:service@choozmo.com'>service@choozmo.com</a>"
copyright = "Copyright © 2021 By Choozmo"

[Languages.en.params.navigation_button]
enable = true
label = "Contact Now"
link = "https://line.me/R/ti/p/%40417lsxlz"

[[Languages.en.menu.main]]
# name = "FAQ"
# URL = "faq"
# weight = 4
[[Languages.en.menu.main]]
name = "Services"
URL = ""
weight = 1
identifier = "service item"

[[Languages.en.menu.main]]
name = "Traffic Optimization"
url = "/Traffic_Optimization"
weight = 1
parent = "service item"

[[Languages.en.menu.main]]
name = "Data analysis"
url = "/Data_analysis"
weight = 2
parent = "service item"

[[Languages.en.menu.main]]
name = "AI Spokesgirl"
url = "/aiSpokesgirl"
weight = 3
parent = "service item"

[[Languages.en.menu.main]]
name = "Pricing"
URL = "pricing"
weight = 2
identifier = "pricing"

[[Languages.en.menu.main]]
name = "Contact us"
#URL = "contact"
URL = "https://lin.ee/2gqgXla"
weight = 3
identifier = "contact"

#################### default parameters ################################
[params]
logo = "images/logo (1).webp"
logo_width = "200px"
logo2 = "images/logo_2.png"
# Meta data
description = "Choozmo 是ㄧ間運用AI技術提供流量優化解決方案的團隊，為您找到最佳效益的策略，並持續研發AI Spokesgirl，使您的商品行銷全球無障礙"
author = "Choozmo Inc"
# contact form action
contact_form_action = "#" # contact form works with https://formspree.io


# Preloader
[params.preloader]
enable = false
preloader = "" # use jpg, png, svg or gif format.


  
############################# social site ########################
[[params.social]]
title = "facebook"
icon = "ti-facebook" # themify icon : https://themify.me/themify-icons
link = "#"

[[params.social]]
title = "twitter"
icon = "ti-twitter-alt" # themify icon : https://themify.me/themify-icons
link = "#"

[[params.social]]
title = "skype"
icon = "ti-skype" # themify icon : https://themify.me/themify-icons
link = "#"

[[params.social]]
title = "linkedin"
icon = "ti-linkedin" # themify icon : https://themify.me/themify-icons
link = "#"

[taxonomies]
    category = "categories"
    tags = "tags"
